from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0043_userxmppsecuritysettings_encrypt_contact_messages_with_omemo"),
    ]

    operations = [
        migrations.AddField(
            model_name="userxmppsecuritysettings",
            name="encrypt_component_messages_with_omemo",
            field=models.BooleanField(default=True),
        ),
    ]
